PDA

View Full Version : Swype Installer Version still says 1.0 after November update on Droid Incredible



moptart
11-12-2010, 4:13 PM
I uninstatlled the Sept Swype installer & swype before going to http://beta.swype.com/android/get to get the November update. After successfully installing i checked the versions and I have:

Swype Installer 1.0
Swype: 2.1052.13753

When i try to open the swype installer it gives the error: "Download of the package failed. Swype is already installed. Please uninstall and try again"

Swype works fine, however, will I be able to get automatic updates through Version 1.0 of swype installer?

Where did I go wrong on the install??

brian.resnik
11-12-2010, 5:12 PM
Settings -> Applications displays the wrong version for SwypeInstaller. The correct version is displayed when the SwypeInstaller is launched. You won't be able to launch SwypeInstaller while Swype is installed.

That said, if you have Swype v. 2.10.52.13753 then you definitely have the right installer. You can't get that version of Swype without it :P So you'll receive the updated versions just fine :)

moptart
11-12-2010, 5:46 PM
Many Thanks!